<?php
include("../include/session.php");
if(!$session->logged_in){
    header("Location: ../main.php");
}else{
$empId = $_POST['empId'];
$vioType = $_POST['vioType'];
$vioDetails = $_POST['vioDetails'];


include("../include/db.php");
$query = "INSERT INTO violations (empId, vioType, vioDetails) VALUES ('".$empId."', '".$vioType."', '".$vioDetails."')";
execsql($query);

header('location: employeeMenu.php');
}
?>
